| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Parser
Parser.HTML

# Method Parser.HTML()->parse_tag_args()

Method parse_tag_args

  `mapping parse_tag_args(string tag)`

Description

  Parses the tag arguments from a tag string without the name and surrounding brackets, i.e. a string on the form `"some='tag' args"`.

Returns

  Returns a mapping containing the tag arguments.

See also

  tag_args